ModernLoop Internal API
Apipylon

List internal threads on a Pylon issue (GET /issues/{id}/threads)

Read operation: does not mutate upstream state.

curl -X GET "https://api.modernloop.dev/rest/v1/pylon/issues/string/threads" \  -H "Authorization: Bearer $MLOOP_INTERNAL_MCP_API_KEY"
{  "data": [    {      "id": "string",      "issue_id": "string",      "thread_id": "string",      "name": "string",      "source": "string",      "channel_id": "string"    }  ],  "pagination": {    "cursor": "string",    "has_next_page": true  },  "request_id": "string"}
{  "error": {    "code": "string",    "message": "string",    "upstreamStatus": 0  }}
{  "error": {    "code": "string",    "message": "string",    "upstreamStatus": 0  }}
{  "error": {    "code": "string",    "message": "string",    "upstreamStatus": 0  }}
{  "error": {    "code": "string",    "message": "string",    "upstreamStatus": 0  }}

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Issue UUID or issue number

Response Body

application/json

application/json

application/json

application/json

application/json